blt.xaudio.setup()
getout = XAudio.Buffer:new(ModPath .. "getout.ogg")

Hooks:PreHook(BaseNetworkSession, "on_peer_kicked", "getout", function(self, peer, peer_id, message_id)
XAudio.Source:new(getout)
end)